<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
    <script
  src="https://code.jquery.com/jquery-3.3.1.js"
  integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
  crossorigin="anonymous"></script>
    <title>Todos</title>
</head>
<body>
  <nav class="navbar">
    <a class="navbar-brand" >TO-DO</a>
  </nav>
  <div class="container-fluid text-center">    
    <div class="row content">
      <div class="col-sm-3 sidenav">
      </div>
      <div class="col-sm-6 text-left" style="padding-top:10px; background-color:#4cb5f5"> 
        <div id="newTodo">
        </div>
        <div id="isiWeb">
        </div>
      </div>
      <div class="col-sm-3 sidenav">
      </div>
    </div>
  </div>
  <!-- Modal -->
  <div class="modal fade" id="modalLogin" tabindex="-1" role="dialog" aria-labelledby="modalLoginTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="modalLoginTitle">LOGIN</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <form class="login-form">
            <div class="form-group">
              <input type="email" id="loginEmail" class="form-control" required autocomplete="off" placeholder="Email">
            </div>
            <div class="form-group">
              <input type="password" id="loginPassword" class="form-control" required autocomplete="off" placeholder="password">
            </div>
            <div class="form-group">
            </div>
            <div class="btn-check-log">
              <button type="submit" class="btn-action-Button" onclick="signin() " data-dismiss="modal">LOGIN</button>
            </div>
            <div class="create-new-fau text-center pt-3">
              <a href="#" class="text-primary-fau"><span data-toggle="modal" data-target="#register" data-dismiss="modal">Create A New Account</span></a>
            </div>
          </form>f58220
          f58220
          f58220
          f58220
        </div>
        <div class="modal-footer">
          <div class="g-signin2" data-onsuccess="onSignIn" data-dismiss="modal"></div>
        </div>
      </div>
    </div>
  </div>
  <!-- Modal Register -->
  <div class="modal fade seminor-login-modal" data-backdrop="static" id="register">
    <div class="modal-dialog modal-dialog-centered">
      <div class="modal-content">
        <div class="modal-body seminor-login-modal-body">
          <h5 class="modal-title text-center">CREATE AN ACCOUNT</h5>
          <button type="button" class="close" data-dismiss="modal">
            <span><i class="fa fa-times-circle" aria-hidden="true"></i></span>
          </button>
          <form class="seminor-login-form">
            <div class="form-group">
              <input type="name" id="registerName" class="form-control" required autocomplete="off">
              <label class="form-control-placeholder" for="name">User Name</label>
            </div>
            <div class="form-group">
              <input type="email" id="registerEmail" class="form-control" required autocomplete="off">
              <label class="form-control-placeholder" for="name">Email address</label>
            </div>
            <div class="form-group">
              <input type="password" id="registerPassword" class="form-control" required autocomplete="off">
              <label class="form-control-placeholder" for="password">Password</label>
            </div>
            <div class="btn-check-log">
                <button type="submit" class="btn-action-Button" onclick="signup()" data-dismiss="modal">SIGN UP</button>
            </div>
            <div class="create-new-fau text-center pt-3">
              <a href="#" class="text-primary-fau"><span data-toggle="modal" data-target="#loginModal" data-dismiss="modal">Already Have An Account</span></a>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
  <!-- modal add Todo -->
  <div class="modal fade seminor-login-modal" data-backdrop="static" id="addTodo">
    <div class="modal-dialog modal-dialog-centered">
      <div class="modal-content">
        <!-- Modal body -->
        <div class="modal-body seminor-login-modal-body">
          <h5 class="modal-title text-center">ADD TODO</h5>
          <button type="button" class="close" data-dismiss="modal">
              <span><i class="fa fa-times-circle" aria-hidden="true"></i></span>
          </button>
          <form class="seminor-login-form">
            <div class="form-group">
              <input type="name" id="todoTitle" class="form-control" required autocomplete="off">
              <label class="form-control-placeholder" for="name">Title</label>
            </div>
            <div class="form-group">
              <input type="name" id="todoDescription" class="form-control" required autocomplete="off">
              <label class="form-control-placeholder" for="name">Description</label>
            </div>
            <div class="form-group">
              Due date : 
              <input type="date" id="datepicker" width="276" />
            </div>    
            <div class="btn-check-log">
                <button type="submit" class="btn-action-Button" onclick="addTodo()" data-dismiss="modal">add TODO</button>
            </div>
            <div class="create-new-fau text-center pt-3">
              <a href="#" class="text-primary-fau"><span data-toggle="modal" data-target="#loginModal" data-dismiss="modal">cancel</span></a>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
  <!-- modal detail todo -->
  <div class="modal fade" id="detailTodo" tabindex="-1" role="dialog" aria-labelledby="modalLoginTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="modalLoginTitle">DETAIL TODO</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body" id="updateTodo">
        </div>
      </div>
    </div>
  </div>
</body>
<script src="./script.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
crossorigin="anonymous"></script>



</html>